За Вашим запитом нічого не знайдено. - Сторінка 968

Всього оголошень
Чорний Шкода Фабія, об'ємом двигуна 1.39 л та пробігом 274 тис. км за 4800 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
4 800 $
214 896 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4800)) }} грн
Газ пропан-бутан \ Бензин 1.39 л.
Ручна / Механіка
274 тис. км
Херсон
Перевірено за номером по базі МВС
BT1454CX
Автомобіль у хорошому технічному стані, живий, комфортний та доглянутий! Дуже економічний та приємний в експлуатації. Встановлено ГБО, газ в...
Білий Форд Мондео, об'ємом двигуна 2 л та пробігом 252 тис. км за 6900 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
6 900 $
308 982 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6900)) }} грн
Дизель 2 л.
Ручна / Механіка
252 тис. км
Рівне
Перевірено за номером по базі МВС
BK9025CE
Продаю власне авто. На даний момент пробіг автомобіля — 252 242 км. По автомобілю регулярно проводилось технічне обслуговування: • Заміна м...
Чорний Сеат Ibiza, об'ємом двигуна 1.2 л та пробігом 131 тис. км за 8250 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
8 250 $
369 105 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8250)) }} грн
Дизель 1.2 л.
Ручна / Механіка
131 тис. км
Львів
Перевірено за номером по базі МВС
BC5366HA
Авто модель 2013р. пригнане з німеччини в жовтні 2017 для себе, сервісна книжка обслуговування в німеччині на офіційному SEAT до 120 тис., в...
Сірий Шкода Фабія, об'ємом двигуна 1.39 л та пробігом 217 тис. км за 5000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
5 000 $
223 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Газ пропан-бутан \ Бензин 1.39 л.
Автомат
217 тис. км
Львів
Перевірено за номером по базі МВС
BC7015TC
Надійне авто в ідеальному технічному стані,жодних вкладень не потребує,по ходовій теж питань немає.В комплекті літня та зимова резина.Всі пи...
Чорний Шкода Октавія, об'ємом двигуна 1.6 л та пробігом 250 тис. км за 12500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
12 500 $
559 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12500)) }} грн
Дизель 1.6 л.
Автомат
250 тис. км
Чернівці
Перевірено за номером по базі МВС
CE7507EM
Skoda Octavia A7 1.6 TDI автомат Економний та надійний дизель. Двигун 1.6 TDI (110 к.с.), працює ідеально, не димить. Автомат переключає пл...
Білий Шкода Фабія, об'ємом двигуна 1.6 л та пробігом 233 тис. км за 6400 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
6 400 $
286 528 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6400)) }} грн
Дизель 1.6 л.
Ручна / Механіка
233 тис. км
Дрогобич
Перевірено за номером по базі МВС
BC2170OI
Пропоную надійний, маневрений та дуже економний автомобіль — Skoda Fabia 2013 року в кузові хетчбек. Чудовий варіант як для міста, так і для...
Синій Пежо 301, об'ємом двигуна 1.6 л та пробігом 167 тис. км за 7826 $, фото 1 на Automoto.ua
З VIN-кодом
11.08.2026
7 826 $
350 370 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7826)) }} грн
Дизель 1.6 л.
Ручна / Механіка
167 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT4966HE
Автомобіль в гарному стані,технічно справна Гаражне зберігання
Чорний Фольксваген Пассат, об'ємом двигуна 1.97 л та пробігом 283 тис. км за 14500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
14 500 $
649 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Дизель 1.97 л.
Автомат
283 тис. км
Львів
Перевірено за номером по базі МВС
BX2024OO
Продаю власний автомобіль, у використанні з 2021 року в одних руках (другий власник). Пригнаний з Німеччини. Усі параметри комплектації, що...
Чорний Кіа Черато, об'ємом двигуна 1.6 л та пробігом 254 тис. км за 4250 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
4 250 $
190 357 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4250)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
254 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
CB2148BA
Продам kia cerato 2008р газ бензин у відмінному стані. 2 власник. Автомобіль без вкладень. Двигун працює відмінно. Ходова обслужена нова. Но...
Білий Шевроле Авео, об'ємом двигуна 1.5 л та пробігом 223 тис. км за 3050 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
3 050 $
136 548 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3050)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Автомат
223 тис. км
Вінниця
Перевірено за номером по базі МВС
BE8095EO
Вашій увазі надійний 1.5 мотор, кожного дня на ходу. Замінені масла фільтра. Салінблоки задньої балки передніх ричагів. Рульові тяги і на...
Чорний Фольксваген Пассат, об'ємом двигуна 1.78 л та пробігом 270 тис. км за 2450 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
2 450 $
109 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2450)) }} грн
Бензин 1.78 л.
Ручна / Механіка
270 тис. км
Свалява
Перевірено за номером по базі МВС
AO4716IA
Продам пассат 1.8турба турбіна дує машина в досить хорошому стані заводиться їде робить чотко мотор після ТО замінено фільтра мастило прокла...